NUM_ROUNDS          : 100
NUM_CARDS           : 10
CARDS_PER_PLAYER    : 3
CLASS_LIST	: Cluedo.g0.DumbPlayer, Cluedo.g0.HumanPlayer
PLAYER_LIST	: Cluedo.g0.DumbPlayer, Cluedo.g0.DumbPlayer
LOG_FILE	: gamemodel.log
